package it.unimi.di.laren.smartwash.Model;

public class SpinnerItem
{
	private String name;
	
	private int icon;	

	public SpinnerItem(String nome, int img) 
	{
		super();
		this.name = nome;
		this.icon = img;
	}

	public String getName() 
	{
		return name;
	}

	public void setName(String name) 
	{
		this.name = name;
	}

	public int getIcon() 
	{
		return icon;
	}

	public void setIcon(int icon) 
	{
		this.icon = icon;
	}	

}